mixin debug_page_list
	ol
		h4 Основные страницы
		li
			a(href="main.html") Главная (main.html)
		li
			a(href="projects.html") Все объекты (projects.html)
		li
			a(href="onmap.html") Все объекты на карте (onmap.html)
		li
			a(href="mr.html") Микрорайон (mr.html)
		//-li
			a(href="zk.html") ЖК (zk.html)
		li
			a(href="house.html") Страница дома (house.html)
		li
			a(href="house-type2.html") Страница дома (другой текст банера) (house-type2.html)
		li
			a(href="house2.html") Страница дома (Законченый проект) (house.html)
		li
			a(href="catalog-flat.html") Каталог квартир (catalog-flat.html)
		li
			a(href="catalog-flat2.html") Каталог квартир списком (catalog-flat2.html)
		li
			a(href="flat.html") Страница квартиры (flat.html)
		li
			a(href="flat-sticky.html") Страница квартиры sticky (flat-sticky.html)
		li
			a(href="ipoteka.html") Ипотека (ipoteka.html)
		hr
		h4 Контент (Новости и статьи)
		li
			a(href="blog.html") Блог - школа покупателей (blog.html)
		li
			a(href="single.html") Статья/Новость (single.html)
		//-li
			a(href="single-modal.html") Статья/Новость в модальном окне (single-modal.html)
		li
			a(href="modals.html") Примеры модальных окон (техническая страница) (modals.html)
		hr
		h4 Страницы
		li
			a(href="page-about.html") Страница "О компании" (page-about.html)
		li
			a(href="page-contacts.html") Страница "Контакты" (page-contacts.html)
		li
			a(href="page-policy.html") Страница "Конфиденциальность" (page-policy.html)
		li
			a(href="page-finance.html") Страница "Финансы" (page-finance.html)
		li
			a(href="page-management.html") Страница "Менеджмент" (page-management.html)
		li
			a(href="page-history.html") Страница "История компании" (page-history.html)
		li
			a(href="page-graduation.html") Страница "Награды и грамоты" (page-graduation.html)
		li
			a(href="page-report.html") Страница "Публичные отчеты" (page-report.html)
		li
			a(href="page-reklama.html") Страница "Рекламодателям" (page-reklama.html)
		li
			a(href="page-tender.html") Страница "Тендеры" (page-tender.html)
		hr
		h4 Карьера
		li
			a(href="page-carrer.html") Страница "Карьера" (page-carrer.html)
		li
			a(href="page-carrer-job.html") Страница "Карьера - вакансия" (page-carrer-job.html)
		hr
		h4 Вспомогательные страницы
		li
			a(href="page-thank.html") Спасибо за заявку (thank.html)
		li
			a(href="page-404.html") Ошибка 404 (404.html)
		hr
		h4 Вариации страниц
		li
			a(href="main-taxi.html") Главная с банером (Такси)
		li
			a(href="house-sale.html") Страница дома (Последние скидки на последние квартиры)
		li
			a(href="house-ipoteka.html") Страница дома (Все об ипотеке)
		li
			a(href="house-calendar.html") Страница дома (Рассрочка платежа на 6 месяцев)
		hr
		h4 UI-Kit
		li
			a(href="ui-kit.html") ui-kit.html Элементы интерфейса